burn_classes:
  unburned: 747008
  low: 161025
  moderate: 6378
  high: null
emampr_landcover_vote_2017:
  42: 802719
  52: 159297
  71: 90661
  90: 1851
  95: 1123
  11: 20
  41: 20
  24: 11
  23: 9
  31: 3
soil_textures:
  clay loam: 1055674
  silt loam: 40
